Bug 1619590 - Rebase RHV-H on RHEL 7.6
Summary: Rebase RHV-H on RHEL 7.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.2.6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-4.2.7
: ---
Assignee: Yuval Turgeman
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1641543
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-21 09:10 UTC by Sandro Bonazzola
Modified: 2019-04-28 09:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-05 15:00:05 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3470 None None None 2018-11-05 15:02:34 UTC

Description Sandro Bonazzola 2018-08-21 09:10:44 UTC
Rebase RHV-H on RHEL 7.6

Comment 2 cshao 2018-09-20 02:40:14 UTC
Test version:
redhat-virtualization-host-4.2-20180918.0

Now RHVH include correct RHEL 76 package, so the bug is fixed, change bug status to VERIFIED.

Comment 4 errata-xmlrpc 2018-11-05 15:00:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3470


Note You need to log in before you can comment on or make changes to this bug.